﻿.footerMenu{}
.footerMenu .topLevel{margin:0;padding:0;}
.footerMenu .topLevel li{list-style:none;}
.footerMenu .topLevel > li{float:left;padding-right:10px;}
.footerMenu .topLevel > li.last{padding-right:0;}

.footerMenu .topLevel li a{font-family:Open Sans;font-size:13px;text-transform:uppercase;color:#333;text-decoration:none;display:block;}
.footerMenu .topLevel li a:hover{text-decoration:underline;color:#111;}
.footerMenu .topLevel li a.root{font-size:15px;padding-top:10px;line-height:30px;}
.footerMenu .topLevel li a.submenu{line-height:20px;}

.footerMenu .subLevel ul{padding-left:15px;}

.footerMenu .subLevel li{float:none;}